Subject: RE: Enron Credit Inc. ("ECI") consent
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 02:04:00 -0700 (PDT)

Sara,

The attached documents are for Goldman Sachs & Co. only.  GSI has their own
documentation that they use for repo transactions.  I will ask my colleague
in London, Rossella Pagano, to forward you a set of GSI agreements.

Gail

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, April 19, 2001 5:39 PM
To: [email-masked]
Subject: RE: Enron Credit Inc. ("ECI") consent

Gail:

Is the attached Master Repurchase Agreement used by both GS&Co as well as
GSI?  It looks like both Enron companies (U.S and U.K.) will want repos and
the U.S. company .  What is the difference in the forms used by GS&Co and
GSI?

Any word on the consent?

Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

                    "Shanley,

                    Gail"                To:
"[email-masked]'" <[email-masked]>,
                    <gail.shanley        [email-masked]

                    @gs.com>             cc:     [email-masked]

                                         Subject:     RE: Enron Credit Inc.
("ECI") consent
                    04/17/2001

                    08:44 AM

Sara -

I will look at your consent document today.
Attached please find the standard repo documentation used by Goldman.

Gail

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 17, 2001 9:42 AM
To: [email-masked]
Cc: [email-masked]
Subject: Enron Credit Inc. ("ECI") consent

Gail:

The commercial team is pressuring for a fairly quick implementation of a
repo agreement.  If the consent which I sent yesterday is not satisfactory,
please advise as soon as possible so that I can obtain a repo specific
consent.  Also, could you please submit repo documents to me for review.

I do not know who may have contacted you from the London group (Enron
Credit Ltd.) but we can surely coordinate.  That entity should have its own
form of unanimous consent or resolution.

Thanks for your help.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 04/17/2001 08:36 AM -----

                    Sara

                    Shackleton           To:     [email-masked]

                                         cc:

                    04/16/2001           Subject:     Enron Credit Inc.
("ECI") consent
                    02:36 PM

Gail:

Attached is a form of ECI unanimous consent.  Will you accept fhis for the
purpose of signing a repo agreement and transacting thereunder?  Please let
me know.

Also, you can email repo documents to me.

Thanks.

(See attached file: Resolution - ECI.doc)

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

(See attached file: p4233104a.pdf)
(See attached file: p4233104b.pdf)